.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;
}

body {
	margin:0 auto;
	min-width: 754px;
	text-align: center;
	background-color: #C0C9D1;
	background-image: url(../images/i_t_bggra.jpg);
	background-repeat: repeat-x;
	}
#container{
	position: relative;
	margin: 0 auto;
	padding: 0 4;
	text-align: left;
	width: 788px;
	background-image:url(../images/i_t_bgshadow.gif);
	background-repeat: repeat-y;
	}
		
form {margin:0;padding:0}

th {font-weight: normal;text-align: left;}

/*list*/
ul { margin: 0px;padding: 0px;}

ol {margin: 0px 0px 0px 24px;padding: 3px;}

#kome  ol{
	list-style-image: url(../images/i_kome.gif);
	margin-top: 10px;
}

input.type1 {
	border: solid 1px #999999;
	margin-top : 2px;
	margin-bottom : 2px;
}

input.type2{
	background-color: #CCCCCC;
	border: 1px solid #CCD3D7;
}


/* 基本リンク*/
a:link{
color:#0066CC;
}
a:visited{
color:#0066CC;
}
a:active{
color:#ff6633;
}
a:hover{
	color: #ff6633;
	text-decoration: underline;
	text-align: center;
}

/* LINKカラーの個別指定 */
a.pan:link{color:#0066CC;text-decoration:none;}
a.pan:visited{color:#0066CC;text-decoration:none;}
a.pan:active{color:#ff6633;text-decoration:none;}
a.pan:hover{color:#ff6633;text-decoration:underline;}

a.tlinkgr:link{color:#666666;text-decoration:none;}
a.tlinkgr:visited{color:#666666;text-decoration:none;}
a.tlinkgr:active{color:#666666;text-decoration:none;}
a.tlinkgr:hover{color:#0066CC;text-decoration:underline;}

a.tlinkwh:link{color:#FFFFFF;text-decoration:none;}
a.tlinkwh:visited{color:#FFFFFF;text-decoration:none;}
a.tlinkwh:active{color:#FFFFFF;text-decoration:none;}
a.tlinkwh:hover{color:#FFFFFF;text-decoration:underline;}

a.tlinkbu:link{color:#0066CC;text-decoration:none;}
a.tlinkbu:visited{color:#0066CC;text-decoration:none;}
a.tlinkbu:active{color:#ff6633;text-decoration:none;}
a.tlinkbu:hover{color:#ff6633;text-decoration:underline;}

a.rec:link{color:#660000;text-decoration:none;}
a.rec:visited{color:#660000;text-decoration:none;}
a.rec:active{color:#ff6633;text-decoration:none;}
a.rec:hover{color:#ff6633;text-decoration:underline;}

a.outl:link{color:#003366;text-decoration:none;}
a.outl:visited{color:#003366;text-decoration:none;}
a.outl:active{color:#3399ff;text-decoration:none;}
a.outl:hover{color:#3399ff;text-decoration:underline;}

a.coop:link{color:#336666;text-decoration:none;}
a.coop:visited{color:#336666;text-decoration:none;}
a.coop:active{color:#33CCCC;text-decoration:none;}
a.coop:hover{color:#33CCCC;text-decoration:underline;}

a.lett:link{color:#660000;text-decoration:none;}
a.lett:visited{color:#660000;text-decoration:none;}
a.lett:active{color:#ff9900;text-decoration:none;}
a.lett:hover{color:#ff9900;text-decoration:underline;}

a.top_left:link {color:#0066CC;}
a.top_left:active {color:#0066CC;}
a.top_left:visited {color:#0066CC;}
a.top_left:hover {color:#0066CC;}
	
a.top_topics:link {color:#CC3333;}
a.top_topics:active {color:#CC3333;}
a.top_topics:visited {color:#CC3333;}
a.top_topics:hover {color:#CC3333;}

/*フッターリンク*/
#footer a:link{color:#FFFFFF;text-decoration:none;}
#footer a:visited{color:#FFFFFF;text-decoration:none;}
#footer a:active{color:#FFFFFF;text-decoration:none;}
#footer a:hover{color:#FFFFFF;text-decoration:underline;}

/*ページ内リンク*/
#pilink {margin-top: 15px;}
#pilink a:link{color:#0066CC;text-decoration:none;}
#pilink a:visited{color:#0066CC;text-decoration:none;}
#pilink a:active{color:#ff6633;text-decoration:none;}
#pilink a:hover{color:#ff6633;text-decoration:underline;}

/*Global Navigation*/
#head {
	width: 780px;
	background-image: url(../images/i_h_bg.gif);
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #6699CC;
}
#globalnavi {
	width: 780px;
}

#footer {
	width: 780px;
	margin-top: 30px;
	background-color: #003265;
}
#footer table {
	margin-left: 20px;

}

/*pankuzulist*/
#panlinktop {
	width: 563px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	height: 20px;
	margin-top: 5px;
}
#panlink {
	width: 538px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	height: 20px;
	background-position: center;
	margin-top: 5px;
}

.pgup {
	text-align: right;
	width: 538px;
	margin-top: 5px;
}

#marginli li {
	margin-bottom: 10px;
}

dl {
margin: 0px;padding: 3px;
}

dd {
	margin-left: 1em;
}
#pagetitle {
	width: 550px;
	margin-top: 14px;
}
#pagetitle2 {
	background-image: url(../images/i_titleline.gif);
	background-repeat: repeat-x;
	height: 8px;
	width: 550px;
}
#pagetitle3 {
	background-image: url(../images/i_titleline.gif);
	background-repeat: repeat-x;
	height: 8px;
	width: 500px;
}
.marginb {
	margin-bottom: 43px;
}
#readcopy {
	margin-top: 12px;
	margin-bottom: 20px;
}
#up {
	width: 780px;
	padding-right: 20px;
	padding-left: 20px;
}
select.type1 {
	border: 1px solid #999999;
	color: #666666;
}
#ultag ul {
	margin-left: 20px;
}

#point {
	margin-top: 20px;
}
body {
	letter-spacing: normal;
}
body {
	letter-spacing: normal;
}
